@charset "utf-8";
/* CSS Document */

@import url("/eng/matrix/css/sub.css");



/*　ダウンロードINDEX
===================================================*/

#download_menu1 ul{
	margin-top:12px;
	background-color:#fbfbfb;
	padding:5px;
}

#download_menu1 li{
	float:left;
	padding:6px;
}


#download_menu2 h4{
	margin-bottom:1em;
}
#download_menu2 #dm2_left{
	float:left;
	width:48%;
}
#download_menu2 #dm2_right{
	float:right;
	width:48%;
}


#download_menu2 a {
	background-image:url(/matrix/images/icon_arrow.gif);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding-left:12px;
}




/*　ダウンロード
===================================================*/
.download_wrapper {
	margin-top:12px;
	border-top:1px solid #cccccc;
}
.download_section_inner {
	clear:both;
	line-height:1.6;
	border:1px solid #cccccc;
	border-top:0;
}

.download_section_inner h4 {
	float:left;
	width:150px;
	padding:12px;
}

.download_section_inner .dsi_right {
	margin-left:180px;
	padding:12px 12px 12px 20px;
	border-left:1px solid #cccccc;
}

.download_section_inner h5 {
	margin:0 0 0.5em;
}
.download_section_inner h6 {
	margin:0 0 0.5em;
}
.download_section_inner p {
	margin:0 0 0.9em;
}

.download_section_inner td  {
	padding:0 35px 15px 0;
}


/*　テスト結果一覧
===================================================*/
.table_5cols {
	width:99%;
	background-color:#d7d7d7;
	margin:0 0 1em;
}

.table_5cols th {
	background-color:#f1f1f1;
	white-space:nowrap;
	padding:4px;
}

.table_5cols th1 {
	background-color:#e1e1e1;
	white-space:nowrap;
	padding:4px;
}

.table_5cols td {
	background-color:#ffffff;
	padding:4px;
}
